ID #1144

Mobifyクライアントのアップグレード

Mobifyはあなたがアダプテーションを開発するのに役立つコマンドラインインターフェース(CLI)を提供しています。
まず、ターミナル(OSX/Linux)かコマンドプロンプト(Windows)を開いてください。
Note: OSX
Linux上ではこれらのコマンドにはsudoが必要です。Windowsでは、管理者権限が必要になります。
アップグレードするには、古いバージョンを削除する必要があります。
まず、使用しているmobifyクライアントのバージョンを確認します:
mobify --version
0.3.x
か以降のバージョンを使用している場合は次のコマンドから削除出来ます:
sudo npm -g remove mobify-client
0.2.x
シリーズか以前のバージョンを使用している場合は次のコマンドから削除出来ます:
sudo npm -g remove mobify-js-tools
削除が完了したら、最後に最新版をインストールします:
sudo npm -g install mobify-client

タグ: -

関連エントリー:

この FAQ にコメントする